namespace KlassenDekonstruktion
{
    internal class Fahrzeug(string bezeichnung, int geschwindigkeit)
    {
        public void Deconstruct(out string b, out int g)
        {
            b = bezeichnung;
            g = geschwindigkeit;
        }
    }
}
